/*default color*/
body, a, .breadcrumb>.active, .featured-quote:before, body .mega-menu ul.mega li .sub li.mega-hdr a.mega-hdr-a, .mega-menu ul.mega li ul.sub-menu ul li a, .more-link:hover,
.mega-menu ul.mega li a { color: #555; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .navbar .nav>li>a, .post a.auther:hover, .recentcomments a, .hentry .byline .author .url:hover, .hentry strong, .widget-tabs .meta-info a.auther:hover { color: #333; }
.post .meta-info, .widget .meta-info, .recentcomments, .list-archive li .total, .col-details .nl-detail, .footer-bottom, .footer_widget_wrap a, .breadcrumb a, .hentry .meta, .post-author .btn-share, .widget-tabs .meta-info .comments, .copyright a { color: #999 }

/* theme color */
.pos_navigation .nav-next a:hover:before, .pos_navigation .nav-previous a:hover:before, a:focus, a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .navbar .nav>li:hover>a, .navbar .nav>li:focus>a, .mega-menu ul.mega li:hover > a, .navbar .nav>.current-menu-item>a, .navbar .nav>.current-menu-item>a .post .auther, .post a.auther, .trending-article a:hover .item-title, .widget-tabs .nav-tabs>li.active>a, .widget-tabs .nav-tabs>li.active>a:focus, .widget-tabs .nav-tabs>li.active>a:hover, .widget-tabs .meta-info .auther, .footer_widget_wrap a:hover, .footer_widget_wrap h3 a:hover, .footer_widget_wrap h4 a:hover, .footer_widget_wrap h5 a:hover, .copyright a:hover, .breadcrumb a:hover, .hentry .byline .author .url, .widget-tabs .meta-info .comments:hover, .comment-author a:hover, .comment-author span:hover, .recentcomments .comment-author-link a:hover, .mega-menu ul.mega li ul.sub-menu ul li a:hover, 
body .mega-menu ul.mega li .sub li.mega-hdr a.mega-hdr-a:hover, .more-link { color: #cd8333; }

/* primary color */
.post-meta .title, .featured-post .post-title a, .widget-tabs .vid-details .item-title a:hover { color: #e85c33 }
#respond input[type="submit"], .btn-primary, .searchbar input[type="submit"], .btn-secondary, .btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active, .btn-secondary:active:focus, .top-header a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover, .item .details, .item .megaheading, .item a, .item a.auther, .featured-trend a *, .featured-trend a .auther, .featured-trend .item-title, .featured-trend a:hover .item-title, .featured-trend .meta-info, .featured-trend .post .meta-info a, .featured-trend .post .meta-info a:hover, .lifestyle.post-style-4 .meta-info .auther, .widget-tabs .vid-image .overlay .fa, .footer_widget_wrap h3 a, .footer_widget_wrap h4 a, .footer_widget_wrap h5 a, .footer_widget_wrap .widget-title, .bubble:hover, .post-author .btn-share:hover, .trending-article a:hover .meta-info .auther, footer .newsletter-subscribe input[type="submit"],.Navi > a:hover, .Navi > .on { color: #fff }
.top-header a, .topnav { color: #7b7b7b; }
.breadcrumb li+li:before { color: #c7c7c7; }
.popular-post .fa-star { color: #c5c5c5; }
.popular-post .fa-star.rated { color: #e8a341; }


/*widget css color*/
footer .recentcomments a, .top-header .woocommerce ul.cart_list li a:hover, .top-header .woocommerce ul.product_list_widget li a:hover{color:#fff;}
.top-header a.rsswidget, footer a.rsswidget { color: #999;}
.top-header .woocommerce ul.cart_list li a, .top-header .woocommerce ul.product_list_widget li a,
footer .woocommerce ul.cart_list li a, footer .woocommerce ul.product_list_widget li a { color: #999; font-size:100%;}



/*    background colors
----------------------- */

/* white bg */
body, .navbar, .featured-post, .widget-tabs .nav-tabs>li.active>a, .widget-tabs .nav-tabs>li.active>a:focus, .widget-tabs .nav-tabs>li.active>a:hover, .bubble, .featured-image, .featured-quote:before, .searchbar .input-search, .mega-menu ul.mega li .sub-container { background-color: #fff; }
.sec-newsletter, .commentform-wrap { background-color: #f8f8f8; }

/* labels */
.lbl-blue { background: #41b7d8 }
.lbl-green { background: #4caf50 }
.lbl-orange { background: #e29c04 }
.lbl-gray { background: #607d8b }
.lbl-pink { background: #e91e63 }

.btn-primary, .searchbar input[type="submit"] { background-color: #cd8333; }

/* theme color */
#respond input[type="submit"], .btn-secondary,
.lifestyle.post-style-4 .meta-info .auther,
.bubble:hover, .post-author .btn-share:hover,
footer .newsletter-subscribe input[type="submit"],
.Navi > a:hover, .Navi > .on { background-color: #cd8333; }


/*button hover*/
#respond input[type="submit"]:hover, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:active:hover, .btn-primary:active:focus, .searchbar input[type="submit"]:hover, .searchbar input[type="submit"]:focus, .searchbar input[type="submit"]:active, .btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active, .btn-secondary:active:hover, .btn-secondary:active:focus, .newsletter-subscribe input[type="submit"]:hover{ background-color: #b26a1d; }
.copyright { background: #0f0f0f; }
.top-header, .footer-bottom { background: #333; }
.social-links li a:hover { background: #262626; }

/* border-color */
.navbar .nav>li:hover > a, .navbar .nav>li:focus>a, .mega-menu ul.mega li:hover a, .navbar .nav>.current-menu-item>a, .navbar .nav>.current-menu-item>a { border-bottom-color: #cd8333; }
.navbar-nav li .sub-menu, .navbar .mega-menu ul.mega li .sub { border-top-color: #cd8333; }
input[type="search"]:focus, input[type="text"]:focus, input[type="password"]:focus, .form-control:focus, textarea:focus, input[type="email"]:focus { border-color: #cd8333; }
.bubble:hover:before, .bubble:hover:after { border-color: #cd8333 transparent; }